---
include:
  - https://salsa.debian.org/lts-team/pipeline/raw/master/recipes/stretch.yml

variables:
  SALSA_CI_COMPONENTS: 'main contrib non-free'
  SALSA_CI_DISABLE_AUTOPKGTEST: 1
  SALSA_CI_IMAGES_LINTIAN: ${SALSA_CI_IMAGES}/lintian:${RELEASE}
